html, body {
	margin:0;
	padding:0;
}

body {
	background:url(../images/bg.jpg) repeat-x;
	font-family:"Comic Sans MS", Arial, Helvetica, sans-serif;
	color:#2a2a2a;
}

a {
	color: #2A2A2A;
	text-decoration:none;
}

#border {
	width:1000px;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/border.jpg) repeat-x;
}

#site {
	width:980px;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:960px;
	background:#fff;
	display:inline-block;
	padding:10px;
}

#logo {
	width:480px;
	float:left;
}

#contact {
	width:480px;
	float:right;
	text-align:right;
}

#menu {
	width:950px;
	height:27px;
	padding:5px;
	background:#fff url(../images/menu.jpg) no-repeat;
	margin-left:auto;
	margin-right:auto;
	font-size:18px;
	color:#fff;
}
#menu ul {
	padding:0;
	margin:0;
	list-style:none;
}

#menu ul li {
	padding:0 20px;
	float:left;
}

#menu a {
	font-size:18px;
	color:#fff;
	text-decoration:none;
}
	
#container {
	width:960px;
	padding:10px;
	display:inline-block;
}

#content {
	width:690px;
	float:left;
	background:#fff;
}

#sidebar {
	width:270px;
	float:left;
	background:#fff;
}

#bottom {
	width:960px;
	clear:both;
	background:#fff;
	font-size:10px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	margin-bottom:10px;
}
#footer {
	width:960px;
	clear:both;
	background:#fff;
	font-size:10px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	margin-bottom:20px;
}

h1 {
	color:#66c2c2;
	font-size:20px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}

h1 a {
	color:#66c2c2;
}

h2 {
	color:#66c2c2;
	font-size:30px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}


/***********/
/*FORM     */
/***********/

form {
	font-size:12px;
}

label {
	display:inline-block;
	width:70px;
	color:#66c2c2;
	font-size:14px;
}

input[type=text] {
	background:#66c2c2;
	color:#fff;
	border:0;
	height:20px;
	width:170px;
	padding:2px;
	font-family:"Comic Sans MS", cursive;
}

input[type=submit] {
	background:none;
	font-weight:bold;
	font-size:17px;
	color:#66c2c2;
	border:0;
	font-family:"Comic Sans MS", cursive;
}

textarea {
	background:#66c2c2;
	color:#fff;
	font-family:"Comic Sans MS", cursive;
	border:0;
	width:170px;
	padding:2px;
}

.state {
	display:none;
	background:#fff;
}

.state .success {
	border:2px solid green;
	padding:5px;
	margin:0;
}

.state .fail {
	border:2px solid red;
	padding:5px;
	margin:0;
}
p.requiredtext {
display: none;
} 